@media (max-width:1009px) {
#header .inside {
    width:100%;
    height:180px;
}
#header .inside .headTop {
    margin-bottom:52px;
}
#logo {
    left:30%;
    position:absolute;
}
#wrapper {
    padding-top:180px;
}
#container .inner {
    width:100%;
}
body.start #container .inner {
    padding-top:7rem;
}
#maintop .inside {
    width:100%;
}
.mod_pageImage {
    width:100%;
    height:auto;
}
#naviRecht {
    width:96%;
    left:2%;
    top:auto;
    bottom: 64px;
}
body.start #naviRecht {
    width:96%;
    bottom:-78px;
    top:auto;
    left: 2%;
}
#naviRecht ul li {
    padding-right:.5rem;
    padding-left:.5rem;
}
#atop {
    top:200px;
}
#main {
    width:69%;
}
#main .mod_article .inside {
    padding-left:3%;
}
.mod_breadcrumb {
    padding-right:2%;
    padding-left:2%;
    padding-top:6rem;
}
#right {
    width:27%;
    padding-right:2%;
}
#footer .inside {
    width:100%;
    padding: 3rem 2% 2rem 2%;
}
#footer .rs-column {
    margin-right:0;
}
#footer .rs-column.-large-col-4-2 {
    width:46%;
}
#footer .rs-column.-large-col-4-1 {
    width:27%;
}
#footer .sitebottom {
    width:100%;
    padding: 2rem 2%;
}
}
